# Kind cluster

```bash
# start cluster
kind create cluster --name k8s-playground --config cl.yaml

kind create cluster --name k8s-playground --config cl2.yaml

# delete cluster
kind delete cluster

kind delete cluster --name k8s-playground 


```